% Created by tikzDevice version 0.12 on 2018-07-02 14:30:48
% !TEX encoding = UTF-8 Unicode
\documentclass[10pt]{article}
\usepackage{tikz}

\usepackage[active,tightpage,psfixbb]{preview}

\PreviewEnvironment{pgfpicture}

\setlength\PreviewBorder{0pt}
\begin{document}

\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (361.35,325.21);
\begin{scope}
\path[clip] ( 72.27, 97.56) rectangle (361.35,325.21);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 72.27, 97.56) rectangle (361.35,325.22);
\end{scope}
\begin{scope}
\path[clip] (184.31, 89.74) rectangle (355.33,319.19);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (184.31, 89.74) rectangle (355.33,319.19);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] (184.31,138.09) --
	(355.33,138.09);

\path[draw=drawColor,line width= 0.3pt,line join=round] (184.31,213.95) --
	(355.33,213.95);

\path[draw=drawColor,line width= 0.3pt,line join=round] (184.31,289.80) --
	(355.33,289.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] (184.31,100.17) --
	(355.33,100.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] (184.31,176.02) --
	(355.33,176.02);

\path[draw=drawColor,line width= 0.6pt,line join=round] (184.31,251.87) --
	(355.33,251.87);
\definecolor{fillColor}{gray}{0.23}

\path[fill=fillColor] (214.24,100.17) rectangle (239.89,289.80);

\path[fill=fillColor] (256.99,100.17) rectangle (282.65,213.95);

\path[fill=fillColor] (299.75,100.17) rectangle (325.40,176.02);
\definecolor{drawColor}{gray}{0.23}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (227.07,297.56) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (269.82,221.71) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (312.57,183.78) {2};
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (184.31, 89.74) -- (184.31,319.19);

\path[draw=drawColor,line width= 0.6pt,line join=round] (184.31,100.17) -- (355.33,100.17);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (361.35,325.21);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (179.36, 97.56) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (179.36,173.42) {2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (179.36,249.27) {4};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (361.35,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (181.56,100.17) --
	(184.31,100.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] (181.56,176.02) --
	(184.31,176.02);

\path[draw=drawColor,line width= 0.6pt,line join=round] (181.56,251.87) --
	(184.31,251.87);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (361.35,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.49] at ( 90.24,204.46) {Number of papers};
\end{scope}
\begin{scope}
\path[clip] ( 72.27,  0.00) rectangle (361.35, 97.56);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 72.27, -0.00) rectangle (361.35, 97.56);
\end{scope}
\begin{scope}
\path[clip] (184.31, 35.44) rectangle (355.33, 98.89);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (184.31, 35.44) rectangle (355.33, 98.89);
\definecolor{fillColor}{RGB}{224,224,224}

\path[fill=fillColor,fill opacity=0.25] (184.31, 35.44) rectangle (355.33, 67.16);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (227.07, 51.30) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (227.07, 83.03) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (269.82, 51.30) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (269.82, 83.03) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (312.57, 51.30) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (312.57, 83.03) circle (  2.71);

\path[draw=drawColor,line width= 0.8pt,line join=round] (227.07, 51.30) --
	(227.07, 83.03);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (361.35,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (135.85, 46.96) {Non.Parametric};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (133.23, 78.69) {Parametric};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (361.35,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 85.87, 67.16) {   };
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle ( 72.27, 97.56);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( -0.00, -0.00) rectangle ( 72.27, 97.56);
\end{scope}
\begin{scope}
\path[clip] (  6.02, 35.44) rectangle ( 87.93, 98.89);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (  6.02, 35.44) rectangle ( 87.93, 98.89);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] (  9.75, 44.96) rectangle ( 84.21, 57.65);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 19.05, 76.68) rectangle ( 84.21, 89.37);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (361.35,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.3pt,line join=round] (  6.02, 35.44) --
	( 87.93, 35.44);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (361.35,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 84.21, 32.69) --
	( 84.21, 35.44);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.59, 32.69) --
	( 65.59, 35.44);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 46.98, 32.69) --
	( 46.98, 35.44);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 28.36, 32.69) --
	( 28.36, 35.44);

\path[draw=drawColor,line width= 0.6pt,line join=round] (  9.75, 32.69) --
	(  9.75, 35.44);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (361.35,325.21);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at ( 84.21, 21.81) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at ( 65.59, 21.81) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at ( 46.98, 21.81) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at ( 28.36, 21.81) {6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (  9.75, 21.81) {8};
\end{scope}
\end{tikzpicture}

\end{document}
